Skip to main content
GET

Authorizations

x-portkey-api-key
string
header
required

Path Parameters

workspaceId
string
required
userId
string
required

Response

200 - application/json

OK

object
enum<string>
Available options:
workspace-user
Example:

"workspace-user"

id
string<uuid>
Example:

"25afb7bd-f98a-11ee-85fe-0e27d7367987"

first_name
string
Example:

"John"

last_name
string
Example:

"Doe"

org_role
enum<string>
Available options:
admin,
member,
owner
Example:

"member"

role
enum<string>
Available options:
admin,
member,
manager
Example:

"member"

created_at
string<date-time>
Example:

"2024-01-01T00:00:00.000Z"

last_updated_at
string<date-time>
Example:

"2024-01-01T00:00:00.000Z"

status
enum<string>
Available options:
active
Example:

"active"

Last modified on March 25, 2026